/* Strings file to convert resource type from ASCII to Unicode */
"boom" = "bööm";
"char" = "chär";
"colr" = "cölr";
"cron" = "crön";
"csum" = "csüm";
"desc" = "dësc";
"dude" = "düde";
"flet" = "flët";
"govt" = "gövt";
"intf" = "ïntf";
"junk" = "jünk";
"misn" = "mïsn";
"nebu" = "nëbu";
"ouft" = "oütf";
"oops" = "öops";
"pers" = "përs";
"rank" = "ränk";
"rle8" = "rlë8";
"rleD" = "rlëD";
"roid" = "röid";
"shan" = "shän";
"ship" = "shïp";
"spin" = "spïn";
"spob" = "spöb";
"syst" = "sÿst";
"weap" = "wëap";
"year" = "yëä®";

"PICT" = "PICT";
"snd" = "snd ";
